﻿body {
    margin: 0px;
    padding: 0px;
    background: -webkit-linear-gradient(left, #f9f2f5, #c9a0b5); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #f9f2f5, #c9a0b5); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #f9f2f5, #c9a0b5); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #f9f2f5, #c9a0b5); /* Standard syntax (must be last) */
}

/* Header styles */
#header
{
    margin: 0px;
    clear: both;
    float: left;
    width: 100%;
    height: 190px;
    position: relative;
    top: 25px;
    text-align: center;
    font-weight: Bold;
    font-family: Segoe Script, Lucida handwriting, brush script mt, Script MT Bold, 
    monotype cosira, Apple Chancery, comic Sans MS Italic;
    color: #0200a1;
    background-image: url('../Images/BrokenHeart3.png');
    background-position: center top;
    background-repeat: no-repeat;
    text-decoration: none;
}
#header a:hover
{
    color: #1F59C7;
    text-decoration: none;
}
#header a:link, #header a:visited
{
    color: #0000D5;
    text-decoration: none;
}
#support
{
    text-align: center;
    font-weight: Bold;
    font-family: Segoe Script, Lucida handwriting, brush script mt, Script MT Bold, 
    monotype cosira, Apple Chancery, comic Sans MS Italic;
    color: #00005B;
    background-image: url('../Images/BrokenHeart3.png');
    height: 100px;
    background-position: center top;
    background-repeat: no-repeat;
    text-decoration: none;
    margin-left: auto;
    margin-right: auto;
    z-index: 100;
    text-decoration: none;
    top: 10px;
}
#support a:hover
{
    color: #1F59C7;
    text-decoration: none;
}
#support a:link
{
    color: #00005B;
    text-decoration: none;
}

#navbar
{
    top: 200px;
    clear: left;
    float: left;
    width: 100%;
    background: #000080;
    font-family: Verdana, Lucida, Arial, Helvetica, sans-serif;
    font-size: 90%;
    z-index: 100;
    clip: rect(200px, auto, auto, auto);
}
#navbar ul
{
    clear:left;
    float:right;
    list-style:none;
    margin:0;
    padding:0;
    position:relative;
    right:50%;
    text-align:center;
}
#navbar ul li 
{
    display:block;
    float:left;
    list-style:none;
    margin:0;
    padding:0;
    position:relative;
    left:50%;
}
#navbar ul li a 
{
    display:block;
    margin:0;
    padding: 5px 15px 5px 10px; /*change padding here for height of navbar*/
    background:#000080;
    color:#fff;
    text-decoration:none;
    line-height:2em;/**/
    border-left: 1px solid #ffffff;
    border-right:1px solid #ffffff;
}
#navbar ul li a:hover
{
    background: #0200a1;
    color: #be8fa7;
}
/* Submenu items */
#navbar ul ul
{
    display: none; /* Sub menus are hiden by default */
    position: absolute;
    top: 2em;
    left: 0;
    background: #000080;
    right: auto; /*resets the right:50% on the parent ul */
    width: 9em; /* width of the drop-down menus */
}
#navbar ul ul li
{
   left:auto;  /*resets the left:50% on the parent li */
   margin:0; 
   clear:left;
   width:100%;
}
#navbar ul ul li a,
#navbar ul li:hover ul li a,
#navbar ul li.hover ul li a { /* This line is required for IE 6 and below */
   font-size:.8em;
   background:#000080;
   color:#fff;
   line-height:1.3em; /* overwrite line-height value from top menu */
   padding: 3px 3px 5px 3px;
   border-bottom:1px solid #fff;
}
#navbar ul ul li a:hover, #navbar ul ul li a:hover, #navbar ul li:hover ul li a:hover, #navbar ul li.hover ul li a:hover
{
    /* This line is required for IE 6 and below */
    background: #0200a1;
    color: #be8fa7;
}
/* Flip the last submenu so it stays within the page */
#navbar ul ul.last {
   left:auto; /* reset left:0; value */
   right:0; /* Set right value instead */
}
/* Make the sub menus appear on hover */
#navbar ul li:hover ul,
#navbar ul li.hover ul /* This line is required for IE 6 and below */
{ 
   display:block; 
   z-index:500;
}

/* column container */
.colmask 
{
    position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	clear:both;
	float:left;
    width:100%;				/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
	background: -webkit-linear-gradient(left, #f9f2f5, #c9a0b5); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #f9f2f5, #c9a0b5); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #f9f2f5, #c9a0b5); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #f9f2f5, #c9a0b5); /* Standard syntax (must be last) */
	}
/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;			/* width of page */
	position:relative;
}
.col1, .col2, .col3
{
    float: left;
    position: relative;
    padding: 0 0 1em 0; /* no left and right padding on columns, we just make them narrower instead 
					only padding top and bottom is included here, make it whatever value you need */
    overflow: visible;
    top: 20px;
}
/*3 column settings */
.AHC
{
    /* background: #c9a0b5; Right column background colour */
}
.AHC .colmid {
	right:25%;			/* width of the right column */
	/*background:#ffffff;		 center column background colour */
}
.AHC .colleft
{
    right: 50%; /* width of the middle column */
     /* background: #ececec;left column background colour */
}
.AHC .col1 {
	width:47%;			/* width of center column content (column width minus padding on either side) */
	left:102%;			/* 100% plus left padding of center column */
}
.AHC .col2 {
	width:21%;			/* Width of left column content (column width minus padding on either side) */
	left:31%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.AHC .col3 {
	width:20%;			/* Width of right column content (column width minus padding on either side) */
	left:85%;			/* Please make note of the brackets here:
					(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}

/*Left Navigation*/
#leftnav ul
{
    list-style-type: none;
    margin: 20px 2px 2px 2px;
    padding: 0px;
    width: 190px;
    z-index: 10;
}
#leftnav ul a
{
    text-decoration: none;
    padding: 2px;
    border: 1px solid #0000C6;
    width: 190px;
    display: block;
    font: normal 10pt Verdana, Tahoma, Arial, sans-serif;
    font-weight: bold;
    text-align: center;
    line-height: 25px;
    color: #ffffff;
    background: #000080;
}
#leftnav ul ul li a
{
    border-bottom: none;
    line-height: 22px;
    color: #ffffff;
    background: #0200a1;
}
#leftnav ul ul
{display:none} 
#leftnav ul li{position:relative}
#leftnav ul li:hover ul
{display:block;
 position:absolute;
 left:170px;
 top:0px;
}
#leftnav ul li a:hover
{
    background: #0200a1;
    color: #be8fa7;
    font-weight: bold;
}
#nleftnav ul li:hover > a 
{
    background: #0200a1;
    color: #be8fa7;
    font-weight: bold;
}
/* PDF styles */
#pdf
{
    width: 99%;
    height: 400px;
    margin: 2em 0px 2em 0px;
}

#pdf p {
   padding: 1em;
}

#pdf object
{
    display: block;
    border: 1px solid #000080;
}

/* Footer styles */
#footer {
	clear:both;
	float:left;
	width:100%;
	background: #000080;
	text-align: center;
	color: #ffffff;
	font-size:.7em;
	font-weight:bold;
    font-family: Segoe Script, Lucida handwriting, brush script mt, Script MT Bold, monotype cosira, Apple Chancery, comic Sans MS Italic;
}
#footer p {
	padding:10px;
	margin:0;
}
#footer a:link, #footer a:visited
{
    color: #be8fa7;
    text-decoration: none;
}
#footer a:hover
{
    color: #A76787;
    text-decoration: none;
}

#return
{
    margin: 0px;
    clear: both;
    float: left;
    width: 100%;
    height: 190px;
    position: relative;
    bottom: 20px;
    text-align: center;
    font-weight: Bold;
    font-family: Segoe Script, Lucida handwriting, brush script mt, Script MT Bold, monotype cosira, Apple Chancery, comic Sans MS Italic;
    color: #0200a1;
    background-image: url('../Images/AHCLogoBtnNoText.png');
    background-position: center bottom;
    background-repeat: no-repeat;
}


/* Other format & styles */
h1, h2, h4
{
    font-family: Verdana, Tahoma, Arial, sans-serif;
    color: #000080; background-color: transparent; }
h1 {font-size: 2em; font-weight: bold; 
    font-family: Segoe Script, Lucida handwriting, brush script mt, Script MT Bold, monotype cosira, Apple Chancery, comic Sans MS Italic; }
h2 {font-size: 1.5em; font-weight: normal; padding:5px 0px 5px 0px;}
h4 {font-size: 1em; font-weight: bold; text-align: center;}
h3, h5, h6
{font-family: Verdana, Lucida, Arial, Helvetica, sans-serif; 
 color: #000080; background-color: transparent; text-align:center; }
h3 {font-size: 1em; font-weight: bold; text-align: left;}

p
{font-size: 16px; font-weight: normal;}

.important
{
    font-size: 1em; 
    font-weight: bold;
    font-family: Verdana, Tahoma, Arial, sans-serif;
    color: #000080; 
}

.center
{   text-align: center;}
.left
{   text-align: left;}
.by
{
    font-style: italic;
    font-weight: bold;
    text-align: center
}
.italic
{
    font-style: italic;
}
.list
{
    font-family: Verdana, Lucida, Arial, Helvetica, sans-serif; 
    color: #000080;
    font-size:12pt;
}
.trademark
{
 color: #A76787;   
 }